gattrib(1)

NAME
gattrib - gEDA/gaf Schematic Attribute Editor

SYNOPSIS
gattrib [OPTION ...] [FILE ...]

DESCRIPTION

gattrib is a spreadsheet-like tool for bulk editing of attributes in gEDA schematics, usually created in gschem(1).

If no FILEs to open are specified on the command line, gattrib will display a file selector dialog on startup.

OPTIONS

-q, --quiet
    Quiet mode. Turn off all warnings/notes/messages.

-v, --verbose
    Verbose mode. Output all diagnostic information.

-h, --help
    Print a help message.

ENVIRONMENT

GEDADATA
    specifies the search directory for Scheme and rc files. The default is `${prefix}/share/gEDA'.

GEDADATARC
    specifies the search directory for rc files. The default is `$GEDADATA'.

GEDALOG
    specifies the directory to which to write log files. The default is `~/.gEDA/logs'.

AUTHORS
See the `AUTHORS' file included with this program.

COPYRIGHT
Copyright © 1999-2020 gEDA Contributors.  License GPLv2+: GNU GPL
version 2 or later.  Please see the `COPYING' file included with this
program for full details.

This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
gschem(1)